#header-nav {
  position: relative;
  top: 0;
  display: block;
  width: 100%;
  background: #fff;
  -webkit-transition: -webkit-transform 0.7s 0.3s ease;
  -moz-transition: -moz-transform 0.7s 0.3s ease;
  -ms-transition: -ms-transform 0.7s 0.3s ease;
  transition: transform 0.7s .3s ease;
  -webkit-backface-visibility: hidden;
  -webkit-transform: translate3d(0px, 0px, 0px);
  box-shadow: 0px 0px 20px rgba(0,0,0,0.1);
}
#header-nav.hide-nav-bar {
  -webkit-transform: translate(0, -100%);
  -moz-transform: translate(0, -100%);
  -ms-transform: translate(0, -100%);
  transform: translate(0, -100%);
  -webkit-backface-visibility: hidden;
}
a.menu-link {
  float: right;
  display: block;
  padding: 20px;
  margin: 25px;
}
nav[role=navigation] {
  clear: right;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.js nav[role=navigation] {
  overflow: hidden;
  max-height: 0;
}
nav[role=navigation].active {
  max-height: 360px;
}
nav[role=navigation] ul {
  margin: 0;
  padding: 0;
  float: left;
  padding: 0;
}
nav[role=navigation] li:first-child a {
  border-left:1px solid #bdbdbd;
}
nav[role=navigation] li a {
  -webkit-transition: all 250ms;
  transition: all 250ms;
  display: block;
  font-size: 14px;
  text-align: center;
  line-height: 108px;
  border-right: 1px solid #bdbdbd;
  border-bottom: none;
  font-family: 'Montserrat',sans-serif;
  text-transform: uppercase;
  font-weight: 700;
  color: #1e1e1e;
}
nav[role=navigation] li a:hover {
  background:#4a4a4f;
  color:#fff;
}
nav[role=navigation] li ul { display: none; }

.menu-link {
  height: 31px;
  width: 33px;
  cursor: pointer;
}
.bar1,
.bar2,
.bar3 {
  -webkit-transition: .35s ease;
  transition: .35s ease;
  margin-top: 3px;
  background: #181a1a;
  width: 33px;
  height: 4px;
  position: absolute;

}
.bar2 {
  margin-top: 13px;
}
.bar3 {
  margin-top: 23px;

}
.menu-link.active .bar1,
.menu-link.active .bar2,
.menu-link.active .bar3 {
  -webkit-transition: .35s ease;
  background:#4a4a4f;
}
.menu-link.active .bar1 {
  margin-top:1px;
  -webkit-transform: translateY(11px) translateX(0) rotate(-45deg);
          transform: translateY(11px) translateX(0) rotate(-45deg);
}
.menu-link.active .bar2 {
  opacity: 0;
}
.menu-link.active .bar3 {
  -webkit-transform: translateY(-11px) translateX(0) rotate(45deg);
          transform: translateY(-11px) translateX(0) rotate(45deg);
}
@media screen and (min-width: 1300px) {
  .js nav[role=navigation] {
  overflow: visible;
  max-height: 0;
}
  a.menu-link {
    display: none;
  }
  .js nav[role=navigation] {
    max-height: none;
  }
  nav[role=navigation] ul {
    margin: 0;
    border: 0;
    float: none;
    width: 100%;
    height: 108px !important;
    /*! overflow: hidden; */
  }
  .menu li:last-child {margin-right:0px !important;border-right: 0px!Important;}
  div.menu:nth-child(1) > ul:nth-child(1) > li:nth-child(6) > a:nth-child(1) { padding-right:0px !important; }
  nav[role=navigation] li {
    display: inline-block;
    margin:0px;
    /*!  */
    width: 20% !important;
    box-sizing: border-box;
    vertical-align: middle;
    list-style: none outside;
    float: left;
    max-height: 108px;
  }

.menu li:last-child a { border-right: 0px; }
  
  nav[role=navigation] li ul { width:100%; display: none; position:absolute;  padding: 0px;  /*!  */ right: 0px;}
  nav[role=navigation] li ul li { display: block; width:50% !important; }
  nav[role=navigation] li ul li:last-child { margin: 0!important; }
  nav[role=navigation] li ul li a { text-align: center; color:#FFF; background:#343434; border-color:#222 !important; padding:15px 25px; font-size:15px;line-height: 80px !important;}
  nav[role=navigation] li ul li a:hover { color:#FFF; background:#4a4a4f; }
  nav[role=navigation] li:hover ul { display: block; }
}
.container {
  max-width: 72em;
  margin: 0 auto;
}
section {
  margin-top: 4em;



  padding: 1em;
  color: #5c5c5c;
}
section hr {
  border-bottom: none;
  color: #f2f2f2;
}
.info {
  text-align: center;
}
@media only screen and (max-width: 1300px) {
  nav[role="navigation"] li:first-child a { border: none !important; }
  nav[role="navigation"] ul { width:auto; float: right;list-style: none !important;margin-bottom: 20px;}
  nav[role="navigation"] li a {
    padding:10px 0px;
    -webkit-transition: all 250ms;
    transition: all 250ms;
    display: block;
    font-size: 18px;
    text-align: right;
    line-height: inherit;
    border: none;
    font-family: 'Montserrat',sans-serif;
    text-transform: none;
    margin-right: 50px;
}
  nav[role="navigation"] li a:hover { background:none !important; color:#999; }
}
@media only screen and (max-width: 1024px) {
#header-nav { position:relative; }
}
@media only screen and (max-width: 680px) {
  a.menu-link { margin:0px; }
    nav[role="navigation"] li a { margin-right:0px; }
  nav[role="navigation"] ul { padding-bottom:20px; }
  a.menu-link { float:none; position:relative; left:50%; transform: translateX(-50%); -ms-transform: translateX(-50%); /* IE 9 */ -webkit-transform: translateX(-50%); /* Chrome, Safari, Opera */ }
  nav[role="navigation"] li a { text-align: center; }
  nav[role="navigation"] ul { float:none; }
}